function sample (p) {
  this.act = {
    init : function () {
      log('init')
    },
    fail : function () {
      log('should fail')
      var x=without([1,2],[1]);
      log(x)
    },
    end : function () {
      log('end')
      kill()
    },
  }
  this.trans = {
    init:fail,
    fail:function () {
      return end
    }
  }
  this.next='init';
}
verbose(1)
// remove API call
delete Aios.aios1.without;
delete Aios.aios2.without;

compile(sample);
create('sample',{})
start()
